/*
 * generated by Xtext 2.22.0
 */
package tdt4250.ra.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractRaxScopeProvider extends DelegatingScopeProvider {
}
